var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reports/stats/route.js")
R.c("server/chunks/[root-of-the-server]__0b4jvje._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_reports_stats_route_actions_0d0bdiw.js")
R.m(45739)
module.exports=R.m(45739).exports
